
<html>
<head>
<style>

    h2 {
        text-align: center;
        font-family: Helvetica, Arial, sans-serif;
    }
    table {
        margin-left: 3px;
        margin-right: 3px;
    }
    table, th, td {
        border: 1px solid black;
        border-collapse: collapse;
    }
    th, td {
        padding: 5px;
        text-align: center;
        font-family: Helvetica, Arial, sans-serif;
        font-size: 90%;
    }
    table tbody tr:hover {
        background-color: #dddddd;
    }
    .wide {
        width: 90%;
    }

</style>
</head>
<body>
    <h2>  </h2>
<table border="1" class="dataframe wide">
  <thead>
    <tr style="text-align: right;">
      <th></th>
      <th>28_29</th>
      <th>28_30</th>
      <th>28_31</th>
      <th>28_32</th>
      <th>28_33</th>
      <th>28_34</th>
      <th>28_35</th>
      <th>28_36</th>
      <th>29_30</th>
      <th>29_31</th>
      <th>29_32</th>
      <th>29_33</th>
      <th>29_34</th>
      <th>29_35</th>
      <th>29_36</th>
      <th>30_31</th>
      <th>30_32</th>
      <th>30_33</th>
      <th>30_34</th>
      <th>30_35</th>
      <th>30_36</th>
      <th>31_32</th>
      <th>31_33</th>
      <th>31_34</th>
      <th>31_35</th>
      <th>31_36</th>
      <th>32_33</th>
      <th>32_34</th>
      <th>32_35</th>
      <th>32_36</th>
      <th>33_34</th>
      <th>33_35</th>
      <th>33_36</th>
      <th>34_35</th>
      <th>34_36</th>
      <th>35_36</th>
    </tr>
    <tr>
      <th>metal</th>
      <th></th>
      <th></th>
      <th></th>
      <th></th>
      <th></th>
      <th></th>
      <th></th>
      <th></th>
      <th></th>
      <th></th>
      <th></th>
      <th></th>
      <th></th>
      <th></th>
      <th></th>
      <th></th>
      <th></th>
      <th></th>
      <th></th>
      <th></th>
      <th></th>
      <th></th>
      <th></th>
      <th></th>
      <th></th>
      <th></th>
      <th></th>
      <th></th>
      <th></th>
      <th></th>
      <th></th>
      <th></th>
      <th></th>
      <th></th>
      <th></th>
      <th></th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <th>co</th>
      <td>0.54</td>
      <td>1.12</td>
      <td>1.53</td>
      <td>0.61</td>
      <td>0.75</td>
      <td>0.79</td>
      <td>0.50</td>
      <td>0.75</td>
      <td>0.77</td>
      <td>0.61</td>
      <td>1.53</td>
      <td>0.75</td>
      <td>0.50</td>
      <td>0.78</td>
      <td>0.75</td>
      <td>0.86</td>
      <td>1.25</td>
      <td>1.53</td>
      <td>0.75</td>
      <td>0.75</td>
      <td>1.53</td>
      <td>0.75</td>
      <td>0.88</td>
      <td>1.53</td>
      <td>0.61</td>
      <td>0.86</td>
      <td>0.88</td>
      <td>0.61</td>
      <td>1.53</td>
      <td>0.86</td>
      <td>1.10</td>
      <td>0.75</td>
      <td>1.53</td>
      <td>0.53</td>
      <td>0.77</td>
      <td>0.77</td>
    </tr>
    <tr>
      <th>rh</th>
      <td>0.72</td>
      <td>0.93</td>
      <td>1.53</td>
      <td>0.79</td>
      <td>0.91</td>
      <td>0.94</td>
      <td>0.66</td>
      <td>0.90</td>
      <td>0.92</td>
      <td>0.79</td>
      <td>1.53</td>
      <td>0.90</td>
      <td>0.67</td>
      <td>0.93</td>
      <td>0.90</td>
      <td>1.02</td>
      <td>1.03</td>
      <td>1.53</td>
      <td>0.93</td>
      <td>0.89</td>
      <td>1.53</td>
      <td>0.96</td>
      <td>1.05</td>
      <td>1.53</td>
      <td>0.80</td>
      <td>1.03</td>
      <td>1.06</td>
      <td>0.78</td>
      <td>1.53</td>
      <td>1.06</td>
      <td>0.90</td>
      <td>0.90</td>
      <td>1.53</td>
      <td>0.70</td>
      <td>0.93</td>
      <td>0.93</td>
    </tr>
    <tr>
      <th>ir</th>
      <td>0.69</td>
      <td>0.92</td>
      <td>1.26</td>
      <td>0.81</td>
      <td>0.90</td>
      <td>0.93</td>
      <td>0.65</td>
      <td>0.90</td>
      <td>0.91</td>
      <td>0.80</td>
      <td>1.27</td>
      <td>0.89</td>
      <td>0.65</td>
      <td>0.93</td>
      <td>0.89</td>
      <td>1.03</td>
      <td>1.22</td>
      <td>1.53</td>
      <td>1.09</td>
      <td>0.89</td>
      <td>1.53</td>
      <td>1.00</td>
      <td>1.07</td>
      <td>1.26</td>
      <td>0.79</td>
      <td>1.05</td>
      <td>1.07</td>
      <td>0.79</td>
      <td>1.27</td>
      <td>1.04</td>
      <td>0.90</td>
      <td>0.90</td>
      <td>1.53</td>
      <td>0.73</td>
      <td>0.93</td>
      <td>0.92</td>
    </tr>
    <tr>
      <th>ni</th>
      <td>0.33</td>
      <td>1.53</td>
      <td>1.53</td>
      <td>0.42</td>
      <td>1.53</td>
      <td>1.53</td>
      <td>0.29</td>
      <td>0.62</td>
      <td>0.64</td>
      <td>0.66</td>
      <td>1.53</td>
      <td>1.53</td>
      <td>0.29</td>
      <td>0.52</td>
      <td>0.64</td>
      <td>1.53</td>
      <td>1.53</td>
      <td>1.53</td>
      <td>0.63</td>
      <td>0.60</td>
      <td>1.53</td>
      <td>0.57</td>
      <td>0.70</td>
      <td>1.53</td>
      <td>0.66</td>
      <td>1.53</td>
      <td>1.53</td>
      <td>0.41</td>
      <td>1.53</td>
      <td>1.53</td>
      <td>1.53</td>
      <td>0.79</td>
      <td>1.53</td>
      <td>0.58</td>
      <td>1.53</td>
      <td>0.67</td>
    </tr>
    <tr>
      <th>pd</th>
      <td>0.90</td>
      <td>1.53</td>
      <td>1.53</td>
      <td>1.53</td>
      <td>1.53</td>
      <td>1.53</td>
      <td>1.53</td>
      <td>1.53</td>
      <td>1.53</td>
      <td>1.53</td>
      <td>1.53</td>
      <td>1.53</td>
      <td>1.53</td>
      <td>1.53</td>
      <td>1.53</td>
      <td>1.53</td>
      <td>1.53</td>
      <td>1.53</td>
      <td>1.53</td>
      <td>1.53</td>
      <td>1.53</td>
      <td>1.53</td>
      <td>1.53</td>
      <td>1.53</td>
      <td>1.53</td>
      <td>1.53</td>
      <td>1.53</td>
      <td>1.53</td>
      <td>1.53</td>
      <td>1.53</td>
      <td>1.53</td>
      <td>1.53</td>
      <td>1.53</td>
      <td>1.53</td>
      <td>1.53</td>
      <td>1.53</td>
    </tr>
    <tr>
      <th>pt</th>
      <td>0.47</td>
      <td>0.68</td>
      <td>1.53</td>
      <td>1.53</td>
      <td>1.53</td>
      <td>0.71</td>
      <td>0.52</td>
      <td>0.66</td>
      <td>1.53</td>
      <td>0.54</td>
      <td>1.53</td>
      <td>0.69</td>
      <td>0.42</td>
      <td>1.53</td>
      <td>0.69</td>
      <td>1.53</td>
      <td>1.53</td>
      <td>1.53</td>
      <td>0.80</td>
      <td>1.53</td>
      <td>1.53</td>
      <td>0.73</td>
      <td>1.53</td>
      <td>1.53</td>
      <td>0.57</td>
      <td>1.53</td>
      <td>1.53</td>
      <td>0.56</td>
      <td>1.53</td>
      <td>1.53</td>
      <td>0.80</td>
      <td>0.70</td>
      <td>1.53</td>
      <td>0.44</td>
      <td>0.68</td>
      <td>0.72</td>
    </tr>
  </tbody>
</table>
</body>
</html>
